import React from 'react';
import ReactDOM from 'react-dom';
import { select } from 'd3';

const width = window.innerWidth;
const height = window.innerHeight;

const svg = select('body')
  .append('svg')
  .attr('width', width)
  .attr('height', height);

const data = range(15);

svg
  .selectAll('circle')
  .data(data)
  .enter()
  .append('circle')
  .attr('r', 100)
  .attr('cx', (d) => d * 50 + 50);
